Subject: Re: [PATCH] net/mlx4_core: Preserve pci_dev_data after __mlx4_remove_one()

From: Wei Yang <[email-masked]>
Date: Sat, 31 May 2014 10:46:54 +0800

On Tue, May 27, 2014 at 11:18:03PM -0400, David Miller wrote:
>From: Wei Yang <[email-masked]>
>Date: Wed, 28 May 2014 10:46:50 +0800
>
>> Could I backport it one version by one version? Or need to send out for these
>> four versions at the same time?
>
>It's awkward for me to submit a fix for only one release, I submit a
>specific set of fixes to all relevant -stable branches at one time.

David,

I have back port code to 3.14, 3.10 and verified.

While on 3.4, this kernel version doesn't work on our latest machine.
This is a latest Power Machine. I don't have a spare x86 machine to verify
this card. And this card is in US, while I am in China.

Is it possible to send out the code without verification? And ask help from
others, like Mellanox engineer? Otherwise this would be a little trouble.

-- 
Richard Yang
Help you, Help me